.input-text:focus,.input-text-error:focus{    
    outline: none;
}
.input-text,.input-text-error{    
    display: block;
    padding: 7px;
    /* border-radius: 3px; */    
    border: 0;
    border-bottom: 1px solid #000;
}
.input-text-error{
    border-color: #E00000;
}

.input-label,.input-label-error{ 
    font-weight: bold;
    font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    margin-right: 16px;
}
.input-label-error{
    color: #E00000;
}